David E. Wheeler

Modules

Changes for version 1.3.2

  • Added Apache::SizeLimit.
  • Require SOAP::Lite 0.55 to take advantage of the recent security fix.